USLEEP(1)

NOM
usleep - Attendre un certain nombre de microsecondes

SYNOPSIS
usleep [nombre]

DESCRIPTION
usleep attendre un certain nombre de microsecondes (par défaut 1).

OPTIONS
--usage Afficher un court message d'explication.

--help, -?
    Afficher l'aide.

-v, --version
    Afficher le numéro de version.

BOGUES
La précision ne doit pas dépasser la microseconde sur de nombreuses machines. Il ne faut pas espérer une précision meilleure que 10^-4 ou 10^-5.

AUTEUR
Donald Barnes <djb@redhat.com>
Erik Troan <ewt@redhat.com>

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2002 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 usleep ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.